"Windows Azure Cloud Storage" = "Armazenamento de Nuvem Windows Azure";

/* Azure Login Credentials */
"Storage Account Name" = "Nome da Conta de Armazenamento Público";
"Primary Access Key" = "Chave de Acesso Principal";

"Windows Azure CDN" = "CDN Windows Azure";